@charset "UTF-8";
#invitation {display: none!important;}
#landDetail .contents-wrap.page .innerWrap {width: 100%;padding: 0;}
#landDetail .number {background-color: #ed6c00;color: #fff;padding: 0.2em 0.5em;}
#landDetail #section01 p,
#landDetail #section01 h4 {line-height: 1.5;}
#landDetail #section01 .venogallery {display: block;position: relative;}
#landDetail #section01 .venogallery i {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 112.5%;
  color: #fff;
  background: rgba(0,0,0,0.6);
  padding: 0.2em;
  z-index: 100;
}
#landDetail #section01 .slick01 {background-color: #353535;}
#landDetail #section01 .slick01 .slick-slide {opacity: 0.2;transition: opacity ease 800ms;}
#landDetail #section01 .slick01 .slick-current {opacity: 1;}
#landDetail #section01 .slick01 .blandImg .caps {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  text-align: center;
  padding: 5% 1.5em 2%;
  line-height: 1.5;
  background-image: linear-gradient(to top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.2) 75%, transparent 100%);
  z-index: 99;
}
#landDetail #section01 .slick01 .slick-prev,
#landDetail #section01 .slick01 .slick-next {
  margin: auto;
  width: 45px;
  height: 45px;
  border-radius: 0;
  background: rgba(237,108,0,0.9);
  z-index: 990;
}
#landDetail #section01 .slick01 .slick-prev {
  left: 0;
}
#landDetail #section01 .slick01 .slick-next {
  right: 0;
}
#landDetail #section01 .slick01 .slick-prev:before,
#landDetail #section01 .slick01 .slick-next:before {
  display: block;
  margin-top: -0.1em;
  font-weight: bold;
}
#landDetail #section01 .slick01 .slick-prev:before {
  content: '〈';
  padding-right: 0.6em;
}
#landDetail #section01 .slick01 .slick-next:before {
  content: '〉';
  padding-left: 0.6em;
}
#landDetail #section01 h2 {text-align: left;line-height: 1; border-bottom: 1px solid #ddd;border-left: 3px solid #ed6c00;margin: 3em 0 1em; padding: 0 0 0.5em 0.5em;}
#landDetail #section01 h2 span {display: inline;margin-left: 0.5em;font-size: 87.5%;}
#landDetail #section01 .post_content {padding: 2em;}
#landDetail #section01 .cv {text-align: center;}
#landDetail #section01 .cv .btn {display: inline-block;}
#landDetail #section01 .cv .btn a {display: inline-block;position: relative;padding: 1em;width: 10em;color: #fff;border-radius: 1px;}
#landDetail #section01 .cv .btn a::after {content: "〉";display: block;position: absolute;top: 50%;right: 0.5em;font-size: 75%;transform: translateY(-50%);}
#landDetail #section01 .cv .btn:nth-child(1) a {background-color: #ed6c00;}
#landDetail #section01 .cv .btn:nth-child(2) a {background-color: #f4434b;}
#landDetail #section01 .outline table {width: 100%; border-top: 1px solid #eae8e1;}
#landDetail #section01 .outline table th {background-color: #f9f9f7;padding: 1em;width: 6em;line-height: 1.5;border-bottom: 1px solid #eae8e1;}
#landDetail #section01 .outline table td {background-color: #fff;padding: 1em;line-height: 1.5;border-bottom: 1px solid #eae8e1;}
#landDetail #section01 .outline table td span + span {margin-left: 1em;}
#landDetail #section01 .map > div {position: relative;padding-top: 50%;}
#landDetail #section01 .map > div iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#landDetail #section01 .location h3 {text-align: left;line-height: 1;}
#landDetail #section01 .location .grid-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#landDetail #section01 .location .grid-list > div p {font-size: 93.75%;}
#landDetail #section01 .location + .cv {margin: 2em 0;}
@media only screen and (min-width:751px) {
  #landDetail #section01 {padding-top: 2em;width: calc(100% - 4em);margin: 0 auto;}
  #landDetail #section01 .location > div {overflow: hidden;padding: 2em;border-bottom: 2px solid #eae8e1;}
  #landDetail #section01 .location > div:nth-child(odd) {background-color: #f9f9f7;}
  #landDetail #section01 .location .grid-list {margin: 0 -10px;}
  #landDetail #section01 .location .grid-list > div {width: calc(25% - 20px);margin: 10px;}
  #landDetail #section01 .location .grid-list > div h4 {margin-top: 0.5em;}
}
@media only screen and (max-width:750px) {
  #landDetail #section01 .cv .btn a {width: 8em;}
  #landDetail #section01 .outline,
  #landDetail #section01 .map,
  #landDetail #section01 .location {margin: 0 1em;}
  #landDetail #section01 .location > div + div {margin-top: 2em;}
  #landDetail #section01 .location > div h3::before {color: #ed6c00;content: "●";font-size: 75%; margin: 0 0.5em 0 1.5em;}
  #landDetail #section01 .location .grid-list > div {overflow: hidden;width: calc(100% - 2em);margin: 0 auto;padding: 1em;box-sizing: border-box;border-bottom: 2px solid #eae8e1;}
  #landDetail #section01 .location .grid-list > div:nth-child(odd) {background-color: #f9f9f7;}
  #landDetail #section01 .location .grid-list > div figure {float: right;width: 5.6em;}
}